import { http } from '@/utils/http';

/*通过id查询数据*/
export function checkSign(ldhth : string) {
	return http({
		url: '/cxcesign/cxcEsign/getUserCo',
		method: 'GET',
		data: { ldhth }
	})
}

export function getCompleteNum(procInsId : string) {
	return http({
		url: '/cxcesign/cxcEsign/getCompleteNum',
		method: 'GET',
		data: { procInsId }
	})
}

export function processHistoryList(processInstanceId : string) {
	return http({
		url: '/act/task/processHistoryList',
		method: 'GET',
		data: { processInstanceId }
	})
}